/* カスタマイズ用CSS */
.ec-notes__mirror {
    display: none;
    padding: 2%;
    border: 1px solid #999;
    border-radius: 5px;
}

.ec-notes__color {
    display: none;
}

.ec-notes__mirror h3 {
    font-size: 100%;
    font-weight: 600;
}

.ec-notes__mirror h3+p {
    margin-top: 2%;
}

.ec-notes__mirror p {
    margin-top: 1%;
    font-size: 90%;
}

.ec-notes__mirror.tag_4,
.ec-notes__mirror.tag_5,
.ec-notes__color.tag_7{
    display: block;
}